/*list*/
.cart-table .quantity-form .quantity input {
  height: 42px;
  font-size: 18px;
  color: #000;
}

.cart-table .p-total {
  min-width: 160px;
}

.cart-table .quantity-form .quantity .amount {
  text-align: center;
}

.cart-table .quantity-form .quantity .decrease,
.cart-table .quantity-form .quantity .increase {
  height: 36px;
  width: 36px;
}

.cart-table .quantity-form .quantity .decrease {
  top: 3px;
  left: 5px;
}

.cart-table .quantity-form .quantity .increase {
  top: 3px;
  right: 5px;
}

.cart-table .p-quantity .quantity input,
.cart-table .p-quantity .quantity {
  width: 130px;
}

.cart-table .increase::before {
  content: "\e918";
  font-family: "shoptet";
  font-style: normal;
  font-weight: 400;
  display: inline-block;
  top: 10px;
}

.cart-table .decrease::before {
  content: "\e919";
  font-family: "shoptet";
  font-style: normal;
  font-weight: 400;
  display: inline-block;
  top: 10px;
}

.cart-table .quantity {
  border: 2px solid #d9d9d9;
  border-radius: 5px;
  padding-right: 0px;
  height: 45px;
  width: 130px !important;
}

.cart-table .decrease,
.cart-table .increase {
  width: 36px !important;
  height: 36px;
  background: black;
  border: none;
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  border-radius: 5px;
}

.cart-table .p-total form {
  position: absolute;
  right: 0;
}

.cart-table .p-total .price-final {
  font-size: 21px;
}

.cart-table .p-total {
  text-align: left !important;
}

.remove-item-placeholder:before,
.remove-item:before {
  font-size: 15px;
}

tr.removeable .remove-item {
  opacity: 0.6 !important;
}

.p-price .price-final,
.p-total .price-final,
.price-final .pr-list-unit,
.unit-value {
  color: #000;
}

.cart-table .availability-label[style="color: #8dd1c1"]::before {
  content: "\e913";
  display: inline-block;
  font-family: shoptet;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  color: #46835c;
  margin-right: 1px;
}

.cart-table .availability-label::after,
.cart-table .availability-amount {
  display: none;
}

.cart-table .availability-label {
  font-weight: 500;
}

.cart-table .p-name a {
  text-transform: none;
  font-size: 16px;
  color: #000 !important;
  font-weight: 500;
}

.cart-table .p-name .show-related {
  display: none;
}

.cart-table .p-name {
  padding-left: 20px;
}

.cart-table .cart-p-image {
  position: relative;
  overflow: hidden;
}

.cart-table .cart-p-image a {
  overflow: hidden;
  height: 120px;
  display: block;
}

.cart-table .cart-p-image img {
  width: 125px;
}

.cart-table tr td {
  border: 0;
}
@media (min-width: 767px) {
  .cart-table tr td {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
}

.cart-table tbody tr {
  background: #fff;
}

.cart-table tr {
  min-height: 140px;
}

table.cart-table tbody tr.removeable {
  transform: translateY(-1px);
  height: 150px;
}

table.cart-table tbody tr.removeable td {
  background: #fff;
}

table.cart-table {
  border-collapse: separate !important;
  border-spacing: 0 1px !important;
}

@media (max-width: 992px) {
  .cart-table .p-availability.p-cell {
    display: none;
  }
  .cart-table tr > td.cart-p-image {
    margin-bottom: 20px;
  }
  .cart-table .p-name a {
    font-weight: 600;
    font-size: 16px;
  }
  .cart-table .quantity {
    width: 130px !important;
  }
  .cart-table .p-price.p-cell .p-label,
  .cart-table .p-total .p-label,
  .p-availability .p-label {
    display: none;
  }
  .cart-table .decrease::before,
  .cart-table .increase::before {
    top: 0;
  }
  .cart-table .p-price.p-cell .price-final {
    font-weight: 400;
  }
  .cart-table,
  .cart-table tbody {
    padding: 0;
  }
  .cart-table .p-total form {
    top: -165px;
  }
  .cart-table .p-total .price-final {
    font-size: 20px;
    position: absolute;
    bottom: 14px;
    right: 19px;
  }
  .cart-table tr > td.cart-p-image {
    flex: 0 0 90px;
    position: relative;
    left: 0;
    order: 1;
  }
  .cart-table tr .p-quantity {
    order: 3;
    max-width: 140px;
  }
  .cart-table tr .p-quantity div {
    text-align: left;
  }
  .cart-table .p-quantity .quantity input {
    width: 53px;
  }
  .cart-table tr .p-availability {
    order: 4;
    max-width: 32%;
  }
  .cart-table tr .p-price {
    order: 5;
    max-width: fit-content;
    position: absolute;
    bottom: 40px;
    right: 20px;
  }
  .cart-table tr .p-total {
    order: 6;
    max-width: fit-content;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .cart-table tr > td:nth-child(2n).p-name {
    max-width: 200px;
    margin-bottom: auto;
    position: relative;
    padding-right: 30px;
    order: 2;
    padding-left: 8px;
  }
}
@media (max-width: 992px) and (max-width: 351px) {
  .cart-table tr > td:nth-child(2n).p-name {
    max-width: 168px;
  }
}
@media (max-width: 992px) {
  .cart-table .cart-p-image img {
    width: 92px;
  }
  .cart-table .cart-p-image {
    min-width: 90px;
  }
  .cart-table .cart-p-image a {
    height: 90px;
    width: 90px;
  }
  table.cart-table tbody tr.removeable {
    height: auto;
    border: 1px solid #d9d9d9;
    padding: 15px;
  }
}
@media (min-width: 767px) and (max-width: 992px) {
  .cart-table .decrease::before,
  .cart-table .increase::before {
    top: 10px;
  }
  .cart-table .p-quantity .quantity input {
    width: 130px !important;
  }
}
